*{
margin:0;
padding:0;
box-sizing:border-box;
}

    @font-face {
    font-family: "OpenSans-Light";
    src: url("OpenSans-Light.ttf") format("truetype");
    }
    @font-face {
    font-family: "OpenSans-Regular";
    src: url("OpenSans-Regular.ttf") format("truetype");
    }
    @font-face {
    font-family: "OpenSans-Bold";
    src: url("OpenSans-Bold.ttf") format("truetype");
    }

body{
background:#f5b002;
overflow-x:hidden;
}
.hero{
    width:100%;
    max-width:400px;
    margin:auto; 
    background:#000; 
    height: 390px;  
    background-image: url("img/fundo_principal.jpg");
    position: relative;
}
.apoio{
    width:232px;
    height: 232px;
    position: absolute;
    top: 20px;
    left: 5px;
}
.texto_topo{
    width:260px;
    height: 120px;
    position: absolute;
    top: 280px;
    left: 14px; 
}
.ajuda{
font-family: "OpenSans-Regular";
font-size: 17px;
color: #fff;
padding-top: 0px;
padding-left: 0px;
}
.ajuda strong{
font-family: "OpenSans-Bold";
font-size: 18px;
background: linear-gradient(
        90deg,
        #00d9ff,
        #a020f0
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
padding-top: 0px;
padding-left: 0px;
}
.canal{
    width:100%;
    max-width:400px;
    margin:auto; 
    background:#000; 
    height: 360px;  
    position: relative;
}
.texto_canal{
    width:100%;
    margin:auto; 
    height: 50px;  
    position: absolute;
    top: 7px;
    left: 0px;
    border-bottom: #4A2570 1px solid;
    border-top: #4A2570 1px solid;
}
.canal_titulo{
font-family: "OpenSans-Bold";
font-size: 13px;
text-align: center;
background: linear-gradient(
        90deg,
        #00d9ff,
        #a020f0
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
padding-top: 6px;
padding-left: 0px;
}
.canal_descricao{
font-family: "OpenSans-Bold";
font-size: 14px;
text-align: center;
color: #fff;
padding-top: 0px;
}
.b1{
color: #01D3EE;
}
.b2{
color: #A03AEF;
}
.titulo_pix{
width:230px;
height: 46px;
position: absolute;
    top: 70px;
    left: 15px;
}
.logo_pix{
width:130px; 
height: 46px;
position: absolute;
    top: 70px;
    right: 15px;
}
.pix_titulo{
font-family: "OpenSans-Bold";
font-size: 20px;
text-align: left;
color: #fff;
padding-top: 10px;
}
.link_pagamento{
    width: 200px;
    height: 120px;
    position: absolute;
    top: 125px;
    left: 15px;
}
.box_chave_pix{
    width: 200px;
    height: 50px;
    border: 2px solid #333;
    border-radius: 12px;
    position: absolute;
    top: 20px;
    left: 0px;
}
.mensagem_pix{
    width: 200px;
    height: 87px;
    position: absolute;
    top: 125px;
    left: 0px;
}
.texto_box_pix{
    font-family: "OpenSans-Bold";
    font-size: 13px;
    text-align: center;
    color: #fff;
    padding-top: 5px;
}
.texto_box_pix strong{
    font-family: "OpenSans-Light";
    font-size: 10px;
    text-align: center;
    color: #fff;
    padding-top: 5px;
}
.tit_pix{
    position: relative;
    width: 100%;
    text-align: center;
    color: #00d9ff;
    font-family: "OpenSans-Regular";
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 4px;
}
.tit_pix::before,
.tit_pix::after{
    content: "";
    position: absolute;
    top: 50%;
    width: 50px;
    height: 1px;
    background: #00d9ff;
    transform: translateY(-50%);
}
.tit_pix::before{
    left: 5px;
}
.tit_pix::after{
    right: 5px;
}

.btn-pix{
    width:200px;
    height:36px;
    margin-top:56px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    border-radius:12px;

    background: linear-gradient(
        90deg,
        #00d9ff,
        #a020f0
    );

    color:#fff;
    text-decoration:none;

    font-family:Arial, sans-serif;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;

    box-shadow:
        0 0 15px rgba(160,32,240,.4),
        inset 0 1px 0 rgba(255,255,255,.3);

    transition:.3s;
}
.btn-pix:hover{
    transform:translateY(-2px);
    box-shadow:
        0 5px 20px rgba(160,32,240,.6),
        0 0 25px rgba(0,217,255,.4);
}
.icon{
    font-size:18px;
}
.qr_code{
border: 2px solid transparent;
    border-radius: 12px;
    background:
        linear-gradient(#000, #000) padding-box,
        linear-gradient(90deg, #00d9ff, #a020f0) border-box;

width:160px;
height: 190px;
position: absolute;
    top: 140px;
    right: 15px;
}
.miolo_qr_code{
background: #fff;
width:141px;
height: 141px;
position: absolute;
    top: 170px;
    right: 24px;
}
.titulo_qr_code{
    z-index: 10;
    background: linear-gradient(90deg, #00d9ff, #a020f0);
    border-radius: 12px;
width:120px;
height: 30px;
position: absolute;
    top: 126px;
    right: 35px;
}
.texto_titulo_qr{
font-family: "OpenSans-Bold";
font-size: 11px;
text-align: center;
color: #fff;
padding-top: 7px;
}

.obrigado{
    width:100%;
    max-width:400px;
    margin:auto; 
    background:#000; 
    height: 310px;
    position: relative;
    border-top: #4A2570 1px solid;
}
.texto_obrigado{
font-family: "OpenSans-Bold";
font-size: 26px;
text-align: center;
color: #fff;
padding-top: 10px;
}
.texto_obrigado strong{
background: linear-gradient(
        90deg,
        #00d9ff,
        #a020f0
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.texto_crescer{
font-family: "OpenSans-Regular";
font-size: 12px;
text-align: center;
color: #fff;
padding-top: 0px;
}
.texto_crescer strong{
background: linear-gradient(
        90deg,
        #00d9ff,
        #a020f0
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.vamos_juntos{
width:400px;
height: 109px;
position: absolute;
    top: 160px;
    left: 0px;
}
.secure-box {
    width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;

    color: #ffffff;
    font-family: Arial, sans-serif;
    gap: 12px;

    position: absolute;
    top: 80px;
    left: 0;
}

.lock-icon {
    color: #00e5ff;
    font-size: 20px;
    line-height: 1;
}

.secure-text1 {
    font-family: "OpenSans-Bold";
    font-size: 12px;
    text-align: center;
    color: #fff;
    margin: 0;
    line-height: 0.5;
}

.secure-text2 {
    font-family: "OpenSans-Regular";
    font-size: 12px;
    text-align: center;
    color: #fff;
    margin: 0;
    line-height: 0.5;
}

.secure-text div:first-child {
    font-weight: 700;
}